<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />


<style>
img.pkgimg {padding: 2px; border: 8px #EBDAB5 solid;}
img.pkgimg2 { border: 1px solid #ccc; 

}
</style>
<?php include 'analytics.php'; ?>
</head>

<div id="wrap">
<table><tr><td width="650px"><img src="img/logo.jpg"></td><td align="center" valign="bottom"><font color="606060" size="3px">For more information:<br>(416)252-5701 / (800)465-2853</font>  </td></tr></table>

<div id="maincontainer_brochure">

<?php

$package_id=$_GET['package_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM packages WHERE package_id='$package_id'");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {


echo "<h1>".$row['package_name']." - ".$row['duration']."</h1>";

}
?>




<ul>


<ul>
<?php

$package_id=$_GET['package_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM packages WHERE package_id='$package_id'");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {


echo "<align=\"left\"><div class=\"figure3\"><img width=\"240px\" src=\"pkgimg/".$row['overviewpic']."\"><br>".$row['package_name']."<br><b>Duration:</b> ".$row['duration']." days<br><b>Starting Price:</b> ".$row['startingprice']."</div></a></align>";

echo $row['feature']."<br><br><br>".$row['overview']."<h3><font color=\"#15317E\">Tour includes:</font></h3><ul>".$row['includes']."<br><br><i><b>Not Included: </b>".$row['doesnotinclude']."</i></ul>";
}

?>




</ul></ul>


<div id="content">
<?php

$package_id=$_GET['package_id'];

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM itinerary WHERE package_id='$package_id' ORDER BY day ASC");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {

echo "<h3>Day&nbsp;".$row['day'].":&nbsp;".$row['headline']."</h3><ul>".
$row['details']."
</ul>";

}
?>

<br>

</div>
<ul>

<?php

$package_id=$_GET['package_id'];

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM pictures WHERE package_id='$package_id'");

$result = mysql_query($query);


if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {

echo "<img hspace=\"5\" vspace=\"5\" class=\"pkgimg2\"  width=\"160px\" height=\"160px\" src=\"pkgimg/".$row['picturefile']."\">";
}
?>



</ul>



</div>
<?php include 'footer2.php'; ?>

</div>


</body>

</html>